[page:BufferGeometry] →

# [name]

Una versione istanziata di [page:BufferGeometry].

## Costruttore

### [name]( )

## Properties

Vedi [page:BufferGeometry] per le prorietà ereditate.

### [property:Number instanceCount]

Il valore predefinito è `Infinity`.

### [property:Boolean isInstancedBufferGeometry]

Flag di sola lettura per verificare se un dato oggetto è di tipo [name].

## Metodi

Vedi [page:BufferGeometry] per i metodi ereditati.

### [method:this copy]( [param:InstancedBufferGeometry source] )

Copia l'oggetto [name] specificato in questa istanza.

## Source

[link:https://github.com/mrdoob/three.js/blob/master/src/[path].js src/[path].js]